Bug 260658 - devel/monotone: Deprecate and set expiration date to 2022-03-31
Summary: devel/monotone: Deprecate and set expiration date to 2022-03-31
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Daniel Engberg
URL: https://www.monotone.ca/NEWS
Keywords:
Depends on:
Blocks: 260657
  Show dependency treegraph
 
Reported: 2021-12-24 08:53 UTC by Daniel Engberg
Modified: 2022-01-18 23:01 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (lapo)


Attachments
Patch for monotone (524 bytes, patch)
2021-12-24 08:53 UTC, Daniel Engberg
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Daniel Engberg freebsd_committer 2021-12-24 08:53:18 UTC
Created attachment 230366 [details]
Patch for monotone

Abandoned upstream, no release since 2014 also relies on deprecated version of (lib)botan
Comment 1 commit-hook freebsd_committer 2022-01-18 22:58:29 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=0d7cb34dd52d41b20e82c966d9613c5521c2659c

commit 0d7cb34dd52d41b20e82c966d9613c5521c2659c
Author:     Daniel Engberg <diizzy@FreeBSD.org>
AuthorDate: 2022-01-18 22:19:13 +0000
Commit:     Daniel Engberg <diizzy@FreeBSD.org>
CommitDate: 2022-01-18 22:19:32 +0000

    devel/monotone: Deprecate and set expiration date to 2022-03-31

    Abandoned upstream, no release since 2014 also relies on deprecated
    version of (lib)botan

    PR:             260658
    Approved by:    lapo@lapo.it (maintainer timeout, 3+ weeks)

 devel/monotone/Makefile | 3 +++
 1 file changed, 3 insertions(+)